Subject: Re: [OT] PCYMTNQREAIYR
From: "Markus E.L." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 13 May 2007 17:14:46 +0200
List-Id: <cygwin.cygwin.com>

Markus Schönhaber <[email-masked]> writes:

> [manually deleted] wrote:
>
>> PS: Brian, I've been living under the impression that we are under the
>>     rule not to include cleartext email addresses in quotes? Is that
>>     still so and would you, please, not burn my address further?
>
> If you don't want your address burnt, then why don't you add a real name
> to the From: field of your posts but expect people to manually remove
> your email address from the quotation header? 

Because I was not aware, that it is the absence of the real name that
triggers inserting an _unmangled_ mail address. 

As it is, there is just the email in the 'From:' since I (just for the
moment) have to add the 'From:' address manually each time. 

> A thing they wouldn't need
> to do if there was something more than just your mail address in From:.

Regards -- Markus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/